
body {
 background:url('//dn.33kupona.ru/action/description/406/fon.jpg') repeat;
}
.details {
width:100%;
position:relative;
margin-bottom:50px;
background:#fff;
}
.details p {
font:normal 16px/24px verdana;
letter-spacing:0px;
}

.d_block1 {
width:100%;
height:34px;
margin:95px 0 30px 0;
background:url('//dn.33kupona.ru/action/description/406/bio_1.jpg') no-repeat 40px 0;
}
.d_text1 {
position:relative;
width:460px;
left:380px;
top:75px;
}
.d_block2 {
position:relative;
left:-30px;
width:914px;
height:300px;
margin:0 0 50px 0;
background:url('//dn.33kupona.ru/action/description/406/bio_2.jpg') no-repeat;
}
.d_block3 {
width:100%;
height:300px;
}
.d_text2 {
width:818px;
}
.d_block4 {
position:relative;
left:-30px;
width:914px;
height:944px;
margin:0 0 4px 0;
background:url('//dn.33kupona.ru/action/description/406/bio_3.jpg') no-repeat;
padding-top:30px;
}
.d_block4 p {
width:650px;
margin-left:30px;
}
.d_block4 p.two {
width:545px;
}

.d_block5 {
margin:0 0 70px 0;
position:relative;
left:-30px;
width:864px;
height:659px;
background:url('//dn.33kupona.ru/action/description/406/bio_4.jpg') no-repeat;
padding:55px 0 0 50px;
}
.d_block5 p {
line-height:30px;
letter-spacing:1px;
width:820px;
}

